/*
	料亭コンテンツ
*/
.ryouteiContents01 {
    background: url(/images/osechi/2026/655/26_ryoutei_bg01.jpg) no-repeat;
    height: 1924px;
}
.ryouteiContents01 p:nth-child(1) {
    top: 780px;
    left: 30px;
    right: 30px;
}
.ryouteiContents01 p:nth-child(2) {
    width: 435px;
    bottom: 510px;
    left: 495px;
}
.ryouteiContents01 p:nth-child(3) {
    width: 435px;
    bottom: 100px;
    left: 35px;
}
.ryouteiContents03 {
    background: url(/images/osechi/2026/655/26_ryoutei_bg03.jpg) no-repeat;
    height: 864px;
}
.ryouteiContents03 p:nth-child(1) {
    width: 440px;
    top: 140px;
    left: 490px;
    letter-spacing: -0.05em;
    line-height: 1.6;
}
.ryouteiContents03 p:nth-child(2) {
    width: 440px;
    bottom: 0;
    left: 30px;
}
/*
	こだわりコンテンツ
*/
.kodawariContents01 {
    background: url(/images/osechi/2026/655/26_kodawari_bg01.jpg) no-repeat;
    height: 1675px;
}
.kodawariContents01 p:nth-child(1) {
    width: 915px;
    top: 615px;
    left: 45px;
    letter-spacing: -0.05em;
    line-height: 1.6;
}
.kodawariContents01 p:nth-child(2) {
    width: 445px;
    bottom: 430px;
    left: 45px;
    line-height: 1.6;
}
.kodawariContents01 p:nth-child(3) {
    width: 445px;
    bottom: 70px;
    left: 515px;
    line-height: 1.6;
}
.kodawariContents02 {
    background: url(/images/osechi/2026/655/26_kodawari_bg02.jpg) no-repeat;
    height: 1268px;
}
.kodawariContents03 {
    background: url(/images/osechi/2026/655/26_kodawari_bg03.jpg) no-repeat;
    height: 1112px;
}
.kodawariContents03 p:nth-child(1) {
    width: 445px;
    top: 195px;
    left: 515px;
    letter-spacing: -0.05em;
    line-height: 1.35;
}
.kodawariContents03 ul {
    bottom: 10px;
    left: 515px;
}
.TkodawariContents03 {
    background: url(/images/osechi/2026/655/Tkodawari_bg03.jpg) no-repeat;
    height: 759px;
}
